.montazh {
	background:#fff;
	padding:90px 20px;
}
.montazh h2 {
	font-size:38px;
	text-align:center;
	margin:0 0 90px 0;
}
.mon_content {
	width:100%;
}
.mon_left {
	width:50%;
}

.mon_right {
	width:50%;
	padding-left:40px;
	gap:20px;
}
.mon_photo {
	width:calc(50% - 10px);
	aspect-ratio:1/1;
	background-position:center center;
	background-size:cover;
	cursor:pointer;
}
.mon_tools {
	width:200px; gap:30px;
}
.mon_tools1 img {height:110px;}
.mon_tools2 img {height:120px; margin-left:-10px;}
.mon_tools3 img {height:140px;margin-left:-10px;}
.mon_tools4 img {height:160px;}

.mon_txt_div {
	padding-left:20px;
	gap:60px;
}
.mon_txt_div p {
	font-size:16px;
	line-height:160%;
	margin:-40px 0 0 0;
}
.mon_txt_div span {
	font-size:24px;
	margin:-20px 0 0 0;
}



@media only screen and (max-width:1050px) {
	.mon_txt_div span {font-size:22px;}
	.montazh h2 {font-size:32px;}
	.mon_tools {width:160px; gap:30px;}
	.mon_tools1 img {height:90px;}
	.mon_tools2 img {height:100px; margin-left:-5px;}
	.mon_tools3 img {height:120px;margin-left:-5px;}
	.mon_tools4 img {height:140px;}
	.mon_right {padding-left:20px;}
}
@media only screen and (max-width:960px) {
	.mon_left {width:70%;}
	.mon_right {width:30%; -webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end; gap:10px;}
	.mon_photo {width:90%;}
}
@media only screen and (max-width:780px) {
	.montazh h2 {width:100%; text-align:center;}
}
@media only screen and (max-width:720px) {
	.mon_txt_div span {font-size:20px;}
	.montazh h2 {font-size:26px; margin-bottom:60px;}
	.mon_tools {width:140px; gap:20px;}
	.mon_tools1 img {height:80px;}
	.mon_tools2 img {height:90px; margin-left:-5px;}
	.mon_tools3 img {height:110px;margin-left:-5px;}
	.mon_tools4 img {height:130px;}
	.montazh {padding:60px 20px;}
}
@media only screen and (max-width:640px) {
	.mon_left {width:100%;}
	.mon_right {width:100%; padding:40px 0 0 0; margin-left:-5px;}
	.mon_photo {width:calc(25% - 10px); -webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
	.mon_tools {width:100px; gap:20px;}
	.mon_tools1 img {height:60px;}
	.mon_tools2 img {height:70px; margin-left:-5px;}
	.mon_tools3 img {height:90px;margin-left:-5px;}
	.mon_tools4 img {height:110px;}
}
@media only screen and (max-width:440px) {
	.mon_right {width:100%; padding:40px 0 0 0; margin-left:0;}
	.mon_photo {width:calc(50% - 5px); -webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
}
@media only screen and (max-width:480px) {
	.mon_txt_div span {font-size:18px;}
	.montazh h2 {font-size:24px;}
	.mon_txt_div p {font-size:14px;}
}